<?php
/*
* date last modified 03-10-2017
* Edited by PI-Digi Logical Solutions
* HTML Files - manage_staff.html.php
* Mysql Tables - tbl_admin, tbl_cities, tbl_admin_type
*/
require_once('./classes/class.noseo_pagination.php'); # pagination class
require_once('./includes/functions.php'); # general functions

//get user details
$shopId = trim($_REQUEST['shop_id']);

$netTotal = 0;
$netCommission = 0;
//get all sold orders
$orderRs = mysqli_query($con, "SELECT * FROM tbl_purchase_order WHERE partner_id = '".$shopId."' AND sold = 'yes' ORDER BY id DESC");
?>